[visit-developers] threshhold errror message

Kathleen S. Bonnell bonnell2 at llnl.gov
Thu May 7 12:38:03 EDT 2009


Hi All,

While running some tests (with -lv for output), I noticed this message:

VisIt: Warning - The compute engine running on host naboo.llnl.gov
issued the following warning: The threshold operator was asked to
threshold by a non-scalar. Only scalars are supported for thresholding.
You can overcome this by using expressions.  For example, if you would
like to threshold using a vector, then you can define an expression for
vector magnitude and threshold by that.  This warning will only be
issued once per VisIt session.


I don't believe the use-case in the test I was running should
be generating this error -- does anyone know anything about this?

Kathleen




More information about the visit-developers mailing list